<?php 
include('../../configuracion.php');

$id = (isset($_POST["id"]))? $_POST["id"] : NULL;
$tabla = (isset($_POST["tabla"]))? $_POST["tabla"] : NULL;
$page = (isset($_POST["page"]))? $_POST["page"] : NULL;
$folder = (isset($_POST["folder"]))? $_POST["folder"] : NULL;


$datos_eliminar = $db->row($tabla,'archivo',"id='{$id}'");
@unlink('../../imagenes/'.$folder.'/'.$datos_eliminar->archivo);

$datos = array(
	'archivo'	=> $db->string('')
);	

$db->update($tabla,$datos,"id='$id'");

echo true;
?>